Subject: Re: [PATCH v8 0/9] ssh signing: Add commit & tag signing/verification via SSH keys using ssh-keygen

From: Junio C Hamano <[email-masked]>
Date: Fri, 10 Sep 2021 13:23:23 -0700

"Fabian Stelzer via GitGitGadget" <[email-masked]> writes:

> v8:
>
>  * fixes a bug around find-principals buffer i was releasing while still
>    iterating over it. Uses separate strbufs now.
>  * rename a wrong variable in the tests
>  * use git_config_pathname instead of string where applicable

I guess I'd better kick the topic out of 'next' before doing
anything else, as it still seems to want to be replaceable
wholesale.  Somehow I was given a (probably false) impression that
the previous one was in a more or less testable shape and we can go
incremental already, which was why I merged v7 to 'next'.

Will queue later, but may not get around to it today.

Thanks.